package com.gic.haoban.manage.web.exception;

/**
 * @Author guojx
 * @Date 2023/1/17 14:32
 */
public class TargetException extends RuntimeException{
    public TargetException() {
    }

    public TargetException(String message) {
        super(message);
    }

    public TargetException(String message, Throwable cause) {
        super(message, cause);
    }
}
